mbPws - Feature #172

gooooooooooooooooooooDOo

11/10/2022 03:51 PM - yanhua

Status: Closed Start date: 11/14/2022

Priority: Normal Due date:

Assignee: yanhua % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 24.00 hours

Description

Subtasks:

Feature # 177: coding Closed
Feature # 178: test Closed
History

#1 - 11/14/2022 09:10 AM - yanhua

- Status changed from New to Resolved

- Assignee set to yanhua

#2 - 01/15/2023 11:14 AM - yanhua

- Status changed from Resolved to Closed

Files
